#hoverPopupContainer
{
    position:absolute;
    left:0;
    top: 25px;
    display:none;
    z-index: 20000;
}

.hoverPopupPopup
{
}

#hoverPopupContent
{
    background-color: #FFF;
    min-width: 175px;
    min-height: 50px;
}

.hoverPopupPopup .personPopupImage
{
    margin: 5px;
    margin-right: 15px;
}

.hoverPopupPopup .corner 
{
    width: 19px;
    height: 15px;
}
    
.hoverPopupPopup .topLeft 
{
    background: url(../../default/images/infooverlay/balloon_topLeft.png) no-repeat;
}
    
.hoverPopupPopup .bottomLeft 
{
    background: url(../../default/images/infooverlay/balloon_bottomLeft.png) no-repeat;
}
    
.hoverPopupPopup .left 
{
    background: url(../../default/images/infooverlay/balloon_left.png) repeat-y;
}
    
.hoverPopupPopup .right 
{
    background: url(../../default/images/infooverlay/balloon_right.png) repeat-y;
}
    
.hoverPopupPopup .topRight 
{
    background: url(../../default/images/infooverlay/balloon_topRight.png) no-repeat;
}
    
.hoverPopupPopup .bottomRight 
{
    background: url(../../default/images/infooverlay/balloon_bottomRight.png) no-repeat;
}
    
.hoverPopupPopup .top 
{
    background: url(../../default/images/infooverlay/balloon_top.png) repeat-x;
}
    
.hoverPopupPopup .bottom 
{
    background: url(../../default/images/infooverlay/balloon_bottom.png) repeat-x;
    text-align: center;
}
